//
// Frontpage
// --------------------------------------------------
.path-frontpage{
  .region-header{
    background-color: $brand-primary;
  }
  .menu-catalog__link{
    color: #fff;
  }
  .footer{
    margin-top: 0;
  }
}
